html {

}
body {
color: #666666;
background: url(/site/fourflax-re/images/basic_theme/page_bg.jpg) center top repeat;;
margin: 0; padding:0;
text-align:center; font-family: Tahoma, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Tahoma, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Tahoma, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 40px Open Sans, Sans-serif;
color: #333333;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 19px Open Sans, Sans-serif;
color: #333333;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 600 16px Open Sans, Sans-serif;
color: #0066B6;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 600 13px Open Sans, Sans-serif;
color: #333333;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 600 13px Open Sans, Sans-serif;
color: #fff;
margin: 3px 0;
padding: 4px 10px;
background: #006FBA;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 13px Open Sans, Sans-serif;
color: #333333;
margin: 3px 0;
padding: 4px 10px;
background: url('/site/fourflax-re/images/basic_theme/h6_bg.png') repeat-x;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#84AC32;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #84AC32;
}
a:active {
color: #84AC32;
text-decoration: none;
}
a:hover {
color: #84AC32;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #D5D2DB;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/fourflax-re/images/basic_theme/bullet.png) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
background: url(/site/fourflax-re/images/basic_theme/header_wrap.png) center top repeat-x;;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: #006FBA;
text-align:center;
}
.footerwrap {
width: 100%;
background: #0064A6;
text-align:center;
}
.header {
width: 1012px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
background:url(/site/fourflax-re/images/basic_theme/menu_bg.png) center center no-repeat #fff;;
width: 1012px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1012px;
text-align: left;
margin: 0 auto;
background: #fff;
clear:both;
}
div.prefooter {
clear:both;
width: 1012px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
background:#0064A6;
margin:0px;
padding:5px 0;
width: 1012px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:190px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:365px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: transparent;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } h1 a, h2 a, h3 a, h6 a{color:#0066B6;}h4 a, h5 a{color:inherit; }.document{padding:10px 29px 22px 29px;}img{border:none;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c409.component_Layout_Table {
margin: 0px; padding: 10px 0 0 0;  } #c409 table.table_layout{
border-radius:9px;
background:#D6F3FB;
height:54px;
}
#c409
{
margin-top: -5px !important;
}
#c272{
display:none;
} #c501.component_Layout_Table {
margin: 0px; padding: 16px 0 18px 0;  } #c542.component_Layout_Table {
margin: 0; padding: 30px 8px 35px 8px;  } #c542 h2{color:#fff;font-weight:600;margin:0px;}#c542 td,#c542 div.plain_content,#c542, #c542 li,#c542 p{color:#fff;}#c542 img{padding-right:3px;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c541.component_ContentDisplay_Content {
margin: 13px 0 0 0; padding: 0;  } #c541 h2, #c541 p, #c541 div.plain_content{font:600 19px Open Sans;color:#007AD3;margin:0px;} #c543.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c544.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c545.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c546.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c547.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c548.component_ContentDisplay_Content {
margin: 0; padding: 5px 20px 0 0;  } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
padding: 0px;
margin:15px 5px 0px 0px;
}
.search_criteria {
border: 1px solid #AEDEF1;
border-radius:5px 0px 0px 5px;
padding-left:5px;
padding-right:2px;
width:121px !important;
height:20px;
background: #fff;
font:11px Trebuchet MS;
color:#B1B2B4;
font-style:italic;
}
.search_button {
margin: 0 !important;
padding: 0;
height:24px !important;
width:26px !important;
}
.component_Navigation_SearchBox form{ margin:0px !important;} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
padding: 0px;
margin:15px 5px 0px 0px;
}
.search_criteria {
border: 1px solid #AEDEF1;
border-radius:5px 0px 0px 5px;
padding-left:5px;
padding-right:2px;
width:121px !important;
height:20px;
background: #fff;
font:11px Trebuchet MS;
color:#B1B2B4;
font-style:italic;
}
.search_button {
margin: 0 !important;
padding: 0;
height:24px !important;
width:26px !important;
}
.component_Navigation_SearchBox form{ margin:0px !important;} #zealdlogo { float:left;
width:190px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:42px;
}
.std_footer .txt {
color: #fff;
float: left;
}
.copyright {
clear:both;
color: #fff;
}
.copyright a {
color: #fff;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } #c148 div.copyright{font:11px Arial;color:#B3D1E4;}#c148 a:hover{text-decoration:underline;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #fff;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #fff;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } #c413 a{
color: #006EB9 ;
}
#c413 .breadcrumb{
font:11px Verdana;
} #dropmenu *{
margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;
border:none;
margin:0;
}
#cmdt_0_0 ul{
display:none;
}
#cmdt_0_0{
border-top:none;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:14px;
font-weight: normal;
}
#drop_menu ul.dt_lvl1 li div a {
font-size:14px;
font-weight: normal;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
padding-left:14px;
}
#drop_menu div.dt_state1 .dt_link{
background: url('/site/fourflax-re/images/basic_theme/bullet.png') no-repeat center left;
}
#drop_menu div.dt_state2 .dt_link{
background: url('/site/fourflax-re/images/basic_theme/bullet.png') no-repeat center left;
}
#drop_menu li div a {
background: url('/site/fourflax-re/images/basic_theme/bullet.png') no-repeat center left;
}
#drop_menu .dt_link a{
background: none;
padding-left:0;
display:inline;
}
#drop_menu li div{
padding:6px 0px 6px 18px;
}
#drop_menu ul{
padding:0;
list-style:none;
}
#drop_menu .dt_lvl0 li {
border-bottom: 1px solid #fff;
background: none;
}
#drop_menu .dt_lvl1 li {
border-bottom: none;
background: none;
}
#drop_menu .dt_lvl2 li {
border-bottom: none;
}
#drop_menu li a { color: #333333; }#drop_menu li a:hover { color: #333333; }#drop_menu li a:visited { color: #333333;}#drop_menu li a:active { color: #333333;}
#drop_menu ul.dt_lvl1 li a { color: #333333; }#drop_menu ul.dt_lvl1 li a:hover { color: #333333; }#drop_menu ul.dt_lvl1 li a:visited { color: #333333;}#drop_menu ul.dt_lvl1 li a:active { color: #333333;}
#drop_menu ul.dt_lvl0 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel > div a {
color:#333333;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel > div a {
color:#333333;
font-weight:normal;
}
#drop_menu li.sel {
border-bottom: 1px solid #fff;
}
#drop_menu ul li.selected > div a {
color:#333333;
font-weight:normal;
}
#drop_menu li.selected {
border-bottom: 1px solid #fff;
}
#drop_menu li a{
display:block;
text-decoration: none;
}
#drop_menu li a:hover{
text-decoration: none;
}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl2 li div{
margin-left:30px;	}
#drop_menu .dt_lvl3 li div{
margin-left:45px;	}
#drop_menu .dt_lvl4 li div { margin-left: 55px;}#drop_menu .dt_lvl5 li div { margin-left: 60px;}#drop_menu .dt_lvl6 li div { margin-left: 65px;}#drop_menu .dt_lvl7 li div { margin-left: 70px;}#drop_menu .dt_lvl8 li div { margin-left: 75px;}#drop_menu .dt_lvl9 li div { margin-left: 80px;}#drop_menu .dt_lvl10 li div { margin-left: 85px;}
#drop_menu .drop_menu_title {
color:#000000;
background:none;
font-size:19px;
padding:0;

}
#drop_menu .drop_menu_title h6 {
font-size:19px;
padding:0;
margin: 10px 10px 10px 10px;
color:#333;
font-weight:bold;
font-family:inherit;
}
#drop_menu .drop_menu_title_image {
font-size:19px;
font-weight: bold;
background:none;
padding: 10px 10px 10px 10px;
color:#333;
border:1px solid none; }
#drop_menu .cnr_btmleft {display:none;}
#drop_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#drop_menu ul.dt_lvl1 li div a {background:transparent;}
#drop_menu ul.dt_lvl2 li div a {background:transparent;} 

.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 0;  } #c199.component_Navigation_ProductDropMenu {
margin: 0; padding: 0;  } #c199 h6{
background:none;
font:400 19px Open Sans !important; margin: 8px 0px 6px 20px !important;
}
#c199 div.drop_menu_title{
border-bottom: solid 4px #fff ;
}
#c199 #drop_menu ul{
margin-top:4px;
}
#c199 a{
font:14px Open Sans;
} .content_tabs li.tab a{
font-size: 14px;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/fourflax-re/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 47px;
padding: inherit
}
.content_tabs td {
line-height: 47px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/fourflax-re/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:23px;
padding-right:15px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/fourflax-re/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#fff;
}
.content_menubar a:active {color:#fff;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#fff;
}
.content_tabs li a:hover {
color:#fff;
}
.content_tabs .sep {
color: #fff;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120 li.tab:first-of-type{
margin-left:30px;
}
#c120 li.tab a{
padding-left:22px;
padding-right:12px;
} div.header_inner {
background: url(/site/fourflax-re/images/basic_theme/header_bg.png) center bottom repeat-x;;
height:137px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:29px;
bottom:18px;
}
div.header_inner .header_alt {
position:absolute;
right:29px;
top:10px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .col_left {
background:#F0F0F0 ;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
